/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

body {
	background: #460000; /* For browsers that do not support gradients */
	background: linear-gradient(0deg, #88292F 0%, rgba(70,0,0,1) 20%, rgba(70,0,0,1) 50%, rgba(70,0,0,1) 80%, #88292F 100%);
	color: #fff;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #4267d6;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #95c2c6;
}
p {
    margin: 0 0 1.45em !important;
}

/* TOP BAR */
.fl-page-bar .navbar-nav li>a {
	text-transform: uppercase;
	font-size: 1.4rem;
}

/* HEADER */
.fl-page-header-container {
    padding-bottom: 10px;
    padding-top: 10px;	
}
.fl-page-header, .fl-page-nav-wrap {
	background-color: transparent;
}
/*.fl-page-header-logo-col {
	display: none !important;
}*/
 .fl-page-content, .fl-page-footer {
	background-color: transparent;
}
.fl-page-header a * {
	color: #fff !important;
}
.fl-page-nav-search a.fa-search {
	top: 12px;
}
.fl-page-nav-wrap {
	padding-bottom: 20px;
}

/* SUBMENU */
.fl-page-nav ul.sub-menu li a {
	color: #460000;
}
.fl-page-nav ul.sub-menu li a:hover {
	color: #460000;
}

.fl-page-footer * {
	color: #fff;
}

/* HOME */
.home h1.fl-post-title, .home .fl-post-header {
	display: none;
}
.home h3 {
	margin-top: 0;
}


/* FORMS */
.gform_wrapper .gfield_required {
	color: #fff;
}

#donation-form {
	background-color: #fff;
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea, select {
	color: #000;
}
.form-control {
	color: #000;
}
.gform_wrapper.gravity-theme .gfield_label {
	color: #ffffff;
}
legend {
	border-bottom: none;
}

#gform_wrapper_52 {
	background-color: #fff;
	padding: 30px;
}
#gform_wrapper_52 * {
	color: #000;
}
#gform_wrapper_52 input, #gform_wrapper_52 textarea {
	border: 1px solid #000;
}
#gform_wrapper_52 h3.gsection_title {
	background: #cccccc;
    padding: 0 0 0 10px;
    margin-bottom: 20px;
    color: #a31b2f;
}
#gform_wrapper_52 input[type=submit]:hover {
	background-color: #470000;
	color: #fff;
}
#gform_wrapper_52 .gfield_validation_message, #gform_wrapper_52 .validation_message {
	border: none;
	padding: 0;
	color: #ff0000;
	margin-top: 0;
}
#gform_wrapper_52 .ginput_total  {
	border: none;
}
#gform_wrapper_52 .StripeElement {
	border: 1px solid #000000;
	border-radius: 4px;
}
table > br {
	display: none;
}

#gform_wrapper_55 {
	background-color: #fff;
	padding: 30px;
}
#gform_wrapper_55 * {
	color: #000;
}
#gform_wrapper_55 input, #gform_wrapper_52 textarea {
	border: 1px solid #000;
}
#gform_wrapper_55 h3.gsection_title {
	background: #cccccc;
    padding: 0 0 0 10px;
    margin-bottom: 20px;
    color: #a31b2f;
}
#gform_wrapper_55 input[type=submit]:hover {
	background-color: #470000;
	color: #fff;
}
#gform_wrapper_55 .gfield_validation_message, #gform_wrapper_55 .validation_message {
	border: none;
	padding: 0;
	color: #ff0000;
	margin-top: 0;
}
#gform_wrapper_55 .ginput_total  {
	border: none;
}
#gform_wrapper_55 .StripeElement {
	border: 1px solid #000000;
	border-radius: 4px;
}

.wp-block-file .fluid-width-video-wrapper {
	height: 600px;
}

/* SEARCH */
.fl-page-nav-search form input.fl-search-input, 
.fl-page-nav-search form input.fl-search-input:focus {
	color: #000;
}


/* FOOTER */
.fl-page-footer {
	border-top: 1px solid rgba(255,255,255,0.13);
}

/* LEARNDASH */
.ld-lesson-status, .ld-course-status {
	display: none !important;
}

/* HIDE MENU ON Patient Intake Form PAGE*/
/*.page-id-94 .fl-page-header{
	display: none;
}*/

@media (min-width: 768px) {
	.fl-page-nav-wrap {
		/*border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;*/
		border-top: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.13);
	}
}
@media (min-width: 992px) {
	.col-md-8 {
		width: 100%;
	}
}
